{% extends 'navbar.html' %} 
{% load static %}




{%block content%}
	<button class="accordion">Aktifitas</button>
<div class="panel">
  <p>1.Belajar</p>
  <p>2.Tidur</p>
  <p>3.Makan</p>
</div>

<button class="accordion">Kepanitiaan</button>
<div class="panel">
  <p>1.BEM Media Fasilkom.</p>
  <p>2.External Controller COMPFEST</p>
  <p>3.Staff Kreatif OH</p>
  <p>4.Staff Press COMPFEST X</p>
</div>

<button class="accordion">Prestasi</button>
<div class="panel">
	<p>Juara Pidato seKecamatan</p>

</div>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script>
	var acc = document.getElementsByClassName("accordion");
    var i;
    for (i = 0; i < acc.length; i++) {
    	acc[i].addEventListener("click", function() {
    		this.classList.toggle("active");
    		var panel = this.nextElementSibling;
    		if (panel.style.maxHeight){
    			panel.style.maxHeight = null;
    		} else {
    			panel.style.maxHeight = panel.scrollHeight + "px";
    		} 
    	});
    }
</script>
{%endblock%}
